.single-poll-score-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 1.5rem;
  padding-bottom: 3.625rem;
}

.single-poll-score__icon-checked {
  margin-top: -0.33rem;
  margin-bottom: 1.5rem;
  max-width: 100px;
  max-height: 100px;
}

.single-poll-score__page-title {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 1.6rem;
  line-height: 2.1rem;
  width: 23.5rem;
  letter-spacing: .02em;
  color: #101739;
  margin-bottom: 1rem;
}

.single-poll-score__ranking {
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
  font-size: 1rem;
  line-height: 1.25rem;
  margin-top: 0.05rem;
  margin-bottom: -0.5rem;
}

.single-poll-score__message {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1rem;
  text-align: center;
  line-height: 1.5rem;
  margin-top: -0.33rem;
  margin-bottom: 0.625rem;
  width: 21rem;
}

.single-poll-score__message-title {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 1.25rem;
  text-align: center;
  line-height: 1.5rem;
  margin-top: -0.33rem;
  margin-bottom: 0.75rem;
  width: 21rem;
  letter-spacing: 0.02em;
}

.single-poll-score__poll-summaries {
  width: 21rem;
  margin-left: -.5rem;
}

.single-poll-score__poll-summaries li,
.single-poll-score__poll-summaries li a {
  font-family: Arial, Helvetica, sans-serif;
  color: #1988c8;
}

.single-poll-score__subscribe-submit {
  width: 18.2rem;
  height: 2.6875rem;
  border: 1px solid #657786;
  border-radius: .4rem;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: auto;
  margin-bottom: 1.5rem;
  font-family: "Open Sans";
  font-size: 1rem;
  line-height: 1.5rem;
  letter-spacing: 0.03em;
  cursor: pointer;
  border-color: #657786;
  color: #000;
  padding-left: 55px;
}

.single-poll-score__subscribe-submit img {
  margin-right: .2rem;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  object-fit: contain;
  object-position: center;
}

.single-poll-score__subscribe-submit:hover {
  color: #000;
}

.single-poll-score__share-container p {
  font-family: "Libre Baskerville";
  font-weight: 400;
  font-size: 0.9375rem;
  line-height: 1.25rem;
  text-align: center;
}

.single-poll-score__share-buttons {
  display: flex;
  margin-top: -0.2rem;
  margin-bottom: 0rem;
  align-items: center;
  justify-content: center;
}

.single-poll-score__share-button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
  border: 0.5px solid #000000;
  background: #e5e5e5;
  margin-left: 5px;
  margin-right: 5px;
  cursor: pointer;
  font-size: 0.875rem;
  transition-duration: 0.2s;
}